/*
    all.less - Stylesheet for embedthis.com
 */
/*
	Theme
 */
/*
    Old colors:
                    Active  Stripe
    Home:           888888  444444
    Appweb red      E00020  BA0101
    GoAhead green   5DBD05  008e00
    Ejscript yellow E4C901  bbbb00
    Esp blue        006CE0  022db5
    MakeMe orange   FF8602  ba0101
    Pak purple      D364D8  793ab3
    Expansive Teal 14A8A2
 */
/*
    app.less
 */
html,
body {
  height: 100%;
  font-size: 16px;
  color: rgba(0, 0, 0, 0.8);
  -webkit-text-size-adjust: none;
}
@media (max-width: 945px) {
  html,
  body {
    font-size: 15px !important;
  }
}
body {
  margin: 0;
  padding: 0;
  font-family: "Open Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  text-rendering: optimizeLegibility;
}
.masthead {
  height: 78px;
  background: black;
}
@media (max-width: 945px) {
  .masthead {
    height: 54px;
  }
}
.content {
  position: relative;
  padding-bottom: 40px;
  min-height: 100%;
  background: #ffffff;
}
@media (max-width: 945px) {
  .content {
    margin-top: -16px;
  }
}
.ui.basic.segment.terms {
  z-index: 110;
  position: absolute;
  bottom: 0;
  height: 40px;
  width: 100%;
  background: #000000;
  color: white;
  font-size: 0.65rem;
}
.ui.basic.segment.terms a:link,
.ui.basic.segment.terms a:visited {
  color: #c2c2c2;
}
.ui.basic.segment.terms a:hover {
  color: #ffffff;
}
.ui.banded.grid {
  display: table;
  margin: 0;
  width: 100%;
}
@media (max-width: 945px) {
  .ui.banded.grid {
    /* Fix semantic -1rem margins */
    margin: 1rem 0 0 0 !important;
  }
}
.ui.banded.grid .band {
  margin: 0;
  padding: 4rem 4rem 6rem 3rem;
  box-sizing: border-box;
}
.ui.banded.grid .band p {
  font-size: 18px;
}
.ui.banded.grid .band .basic.row,
.ui.banded.grid .band .basic.column {
  margin: 0;
  padding: 0;
}
.ui.banded.grid .band h1 {
  margin: 1rem 0 1rem 0;
}
.ui.banded.grid .band img.aside {
  width: 100%;
  margin: 1rem 0 1rem 0;
  padding-top: 1rem;
}
@media (max-width: 945px) {
  .ui.banded.grid .band {
    padding: 2rem 1.0rem 4rem 1.0rem;
  }
}
.ui.banded.grid .white.band {
  background: #ffffff;
}
.ui.banded.grid .light.band {
  background: #fdf6ea;
  background: #D6D9DF;
}
.ui.banded.grid .lightest.band {
  background: #eeeeee;
}
.ui.banded.grid .silver.band {
  background: #bdc3c7;
}
.ui.banded.grid .kaki.band {
  background: #e4e3d5;
  color: black;
}
.ui.banded.grid .teal.band {
  background: #5e7c88 !important;
  color: #ffffff;
}
.ui.banded.grid .teal.band a:not(.button) {
  color: #e0e0ff;
}
.ui.banded.grid .teal.band a:hover:not(.button) {
  color: #ffffff;
}
.ui.banded.grid .teal.band .huge.icon {
  color: #CBECFD;
}
.ui.banded.grid .midnight.band {
  background: #2c3e50;
  color: #f5f5f5;
}
.ui.banded.grid .midnight.band b {
  color: #16a085;
  font-weight: normal;
}
.ui.banded.grid .dark.band {
  background: #2f221f;
  color: #f5f5f5;
}
@media (max-width: 945px) {
  .ui.banded.grid .intro.band .eight.wide.column,
  .ui.banded.grid .intro.band .nine.wide.column {
    width: 70% !important;
  }
}
.ui.banded.grid .intro.band .product-logo {
  display: inline;
  margin-left: -8px;
}
.ui.banded.grid .intro.band .product-name {
  font-weight: bold;
  font-size: 4.5rem;
  position: relative;
  bottom: 48px;
}
@media (max-width: 945px) {
  .ui.banded.grid .intro.band .product-name {
    font-size: 3em;
    bottom: 0;
  }
}
.ui.banded.grid .intro.band h1 {
  font-weight: bold;
  font-size: 3rem;
}
.ui.banded.grid .intro.band h2 {
  margin: 1rem 0 1rem 0;
  font-size: 2.0rem;
  font-weight: normal !important;
  color: #999999;
  padding: 0;
}
.ui.banded.grid .intro.band p {
  padding-top: 1.5em;
}
.ui.banded.grid .intro.band .button {
  margin-bottom: 1rem;
}
.ui.banded.grid .doc.band h1 {
  font-weight: bold;
  font-size: 3em;
}
@media (max-width: 945px) {
  .ui.banded.grid .doc.band h1 {
    font-size: 2.5rem;
  }
}
.ui.banded.grid .doc.band p {
  padding-top: 2.0em;
}
.ui.banded.grid .doc.band a {
  color: #b6daf2;
}
.ui.banded.grid .doc.band .button {
  color: white;
}
.ui.banded.grid .demo.band h1 {
  font-weight: bold;
  font-size: 3em;
}
.ui.banded.grid .demo.band p {
  padding-top: 1.0em;
}
.ui.banded.grid .demo.band .button {
  margin-bottom: 1em;
}
.ui.banded.grid .tech.band h1 {
  font-weight: bold;
  font-size: 3em;
}
.ui.banded.grid .tech.band p {
  padding-top: 1.0em;
}
.ui.banded.grid .tech.band .button {
  margin-bottom: 1em;
}
.ui.banded.grid .tech.band .ui.segment {
  width: 100%;
}
.ui.banded.grid .licensing.band .huge.icon {
  font-size: 10rem;
}
.ui.banded.grid .users.band.row {
  padding-bottom: 4rem;
}
.ui.banded.grid .users.band .logos .logo {
  background: #ffffff;
  width: 80px;
  padding: 10px;
}
.ui.banded.grid .developers.band {
  color: white;
}
.ui.banded.grid .links.band h1 {
  font-size: 1.5em;
}
.ui.banded.grid .links.band ul {
  font-size: 0.8rem;
}
.ui.banded.grid .links.band p {
  line-height: 1.6rem;
}
.home h1 {
  font-family: 'Julius Sans One', sans-serif;
  font-size: 2.8rem !important;
  line-height: 5.5rem;
  font-weight: bold !important;
  text-align: left;
  color: #333333;
}
@media (max-width: 945px) {
  .home h1 {
    font-size: 2.0rem !important;
    line-height: 3.5rem;
  }
}
.home .ui.grid {
  font-size: 2rem;
}
.home .ui.grid .band h1 {
  margin: 1rem 0 0 0 !important;
}
.home .ui.grid .intro.band h2 {
  color: #333333 !important;
  font-size: 2rem !important;
}
.home .ui.grid ul {
  margin-left: 40px;
  font-size: 1.5rem;
  list-style-type: none;
}
.home .ui.grid ul li {
  margin-left: -57px;
}
.home .ui.grid h2 {
  font-size: 2.2rem;
}
.home .ui.grid h3.product {
  font-size: 1.8rem;
}
@media (max-width: 945px) {
  .home .ui.grid h3.product {
    font-size: 1.5rem;
  }
}
.home .ui.grid h2.subtitle {
  font-size: 2rem;
  font-weight: normal !important;
  padding: 0;
  margin: 0 0 2rem 0;
}
.home .ui.grid h2.message {
  font-size: 2rem;
  text-align: center;
}
@media (max-width: 945px) {
  .home .ui.grid h2.message {
    font-size: 1.6rem;
  }
}
.home .ui.grid h2.message a {
  color: white;
  text-decoration: none;
  -webkit-transition: color 0.3s ease;
          transition: color 0.3s ease;
}
.home .ui.grid .intro.band {
  min-height: 500px;
  background-image: url('../images/appweb/appweb-hero.jpg') !important;
  background-size: 100% 100%;
}
@media (min-width: 945px) {
  .home .ui.grid .white.band .column {
    padding: 1rem 0 1rem 0;
  }
}
.home img {
  width: 90%;
}
.home img.icon {
  height: auto;
  width: 100px;
}
.products .short.column {
  padding: 0rem 0rem 0rem 0rem !important;
}
.products .ui.banded.grid .band h2 {
  font-size: 2rem;
  font-weight: bold !important;
  padding-bottom: 0;
  margin-bottom: 0.5rem;
  color: #333333;
}
.products .ui.banded.grid .band h3 {
  font-size: 1.5rem;
  color: #5070a0;
  text-decoration: none;
  -webkit-transition: color 0.3s ease;
          transition: color 0.3s ease;
}
.products hr {
  border: 1px solid #b3b3b3;
}
.products .stackable.grid {
  margin-top: 1rem;
  padding: 0;
}
.products .stackable.grid .intro {
  padding: 2rem 4rem 0rem 3rem !important;
}
@media (max-width: 945px) {
  .products .stackable.grid .intro {
    padding: 2rem 2rem 0rem 2rem !important;
  }
}
.products .stackable.grid .three.wide.column {
  padding-top: 40px;
}
.products .stackable.grid .description {
  margin-top: -40px !important;
}
@media (min-width: 945px) {
  .products .stackable.grid .column {
    padding: 1rem 0 2rem 0;
  }
}
.products h2 {
  margin: 0 0 1rem 0;
}
.products p {
  text-align: justify;
}
.products .ui.segment {
  margin: 0;
  padding-top: 0.5rem;
  padding-bottom: 1rem;
}
.products .ui.segment .ui.floated.image {
  margin-bottom: 0;
}
@media (max-width: 945px) {
  .products h2 {
    text-align: center;
  }
}
.appweb .intro {
  background-image: url('../images/appweb/appweb-hero.jpg');
  background-size: 100% 100%;
}
.appweb .intro .product-name {
  bottom: 36px !important;
}
@media (max-width: 945px) {
  .appweb .intro .product-name {
    font-size: 2.8rem !important;
  }
}
.ejscript .intro {
  background-image: url('../images/appweb/appweb-hero.jpg');
  background-size: 100% 100%;
}
.ejscript .intro .product-name {
  bottom: 40px !important;
}
.esp .intro {
  background-image: url('../images/appweb/appweb-hero.jpg');
  background-position: center top;
  background-size: auto 100%;
  background-size: 100% 100%;
}
.esp .intro .product-logo {
  margin-right: 12px;
}
.esp .intro .product-name {
  bottom: 36px !important;
}
@media (max-width: 945px) {
  .esp .intro .product-name {
    color: #555555;
  }
}
.expansive .intro {
  background-image: url('../images/appweb/appweb-hero.jpg');
  background-position: center top;
  background-size: auto 100%;
  background-size: 100% 100%;
}
.expansive .intro .product-name {
  bottom: 36px !important;
  margin-left: 20px;
}
@media (max-width: 945px) {
  .expansive .intro .product-name {
    margin: 30px 0 0 0px;
    display: block;
  }
}
@media (max-width: 945px) {
  .expansive .intro .product-logo {
    margin-left: 0px !important;
  }
}
.goahead .ui.banded.grid .intro.band {
  background-image: url('../images/appweb/appweb-hero.jpg');
  background-position: center top;
  background-size: auto 100%;
}
.goahead .ui.banded.grid .intro.band .product-name {
  bottom: 6px !important;
  margin-left: -10px;
}
.makeme .intro.band {
  background-image: url('../images/appweb/appweb-hero.jpg');
  background-position: center top;
  background-size: auto 100%;
  background-size: 100% 100%;
}
.makeme .intro.band .product-name {
  bottom: 21px !important;
  margin-left: 10px;
}
@media (max-width: 945px) {
  .makeme .intro.band .product-name {
    margin: 30px 0 0 0px;
    display: block;
  }
}
@media (max-width: 945px) {
  .makeme .intro.band .product-logo {
    margin-left: 0px !important;
  }
}
.pak .intro.band {
  background-image: url('../images/appweb/appweb-hero.jpg');
  background-position: center top;
  background-size: auto 100%;
  background-size: 100% 100%;
}
.pak .intro.band .product-name {
  bottom: 36px !important;
  margin-left: 10px;
}
.kickstart .ui.segment {
  margin: 0;
  padding: 2em 0 2em 0;
}
.kickstart img {
  width: 90%;
}
.kickstart.shots img {
  width: 100%;
}
.kickstart.shots img.left.floated {
  width: auto !important;
}
.services .quote {
  background: #34495e;
  color: #ffffff;
}
.services .quote.message {
  margin-top: 1.5rem;
}
.services li {
  margin-bottom: 0.5rem;
}
.about .intro h1 {
  font-size: 3em;
  margin: 0;
}
.about .intro h2 {
  padding-bottom: 1em;
}
.about .intro p {
  padding-top: 1.5em;
  text-align: justify;
}
.about .intro .pushup {
  margin-top: -100px;
}
.about .intro .signed {
  text-align: right;
}
.about .intro img {
  padding-top: 2em;
}
.blog .home {
  font-family: 'PT Sans', 'Helvetica Neue', Arial, sans-serif;
  font-family: 'Julius Sans One', sans-serif;
  color: #999999;
}
.blog .post {
  margin-top: 1.25rem;
}
@media (min-width: 945px) {
  .blog .post {
    margin-right: 280px;
  }
}
.blog .post .summary {
  padding: 2rem 0 2rem 0;
  margin-bottom: 1rem;
  border-bottom: 1px dotted #b3b3b3;
}
.blog .post .summary h1 a {
  font-size: 2.5rem;
  color: rgba(0, 0, 0, 0.8);
}
.blog .post .summary h1 a:hover {
  color: #5070a0;
}
.blog .post .summary .read {
  clear: both;
}
.blog .post .archives a {
  font-size: 1.25rem;
  color: #c2c2c2;
}
.blog .post time {
  font-family: 'PT Sans', 'Helvetica Neue', Arial, sans-serif;
  font-size: 1.2rem;
  text-transform: uppercase;
  color: #c2c2c2;
  display: block;
}
.blog .post h1 {
  margin-bottom: 3rem;
}
.blog .post h3 {
  font-size: 1.3rem;
  font-weight: bold;
}
.blog .post h1,
.blog .post h2,
.blog .post h3 {
  clear: both;
}
.blog .post p {
  vertical-align: baseline;
}
.blog .post img {
  float: left;
  margin: 0 30px 30px 10px;
  max-width: 100%;
}
.blog .post img.full {
  float: none;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.blog .post img.border {
  border: 1px solid #c8c8c8;
  _box-shadow: 0px 0px 20px rgba(39, 41, 43, 0.15);
}
.blog .post img.small,
.blog .post img.half {
  clear: both;
  max-width: 100%;
}
@media (min-width: 945px) {
  .blog .post img.small,
  .blog .post img.half {
    margin: 0 30px 30px 0;
    float: left;
    width: 50%;
  }
}
.blog .post img.third {
  max-width: 100%;
}
@media (min-width: 945px) {
  .blog .post img.third {
    margin: 0 0px 30px 0;
    width: 40%;
  }
}
.blog .post img.medium {
  clear: both;
  max-width: 100%;
}
@media (min-width: 945px) {
  .blog .post img.medium {
    margin: 0 30px 30px 0;
    float: left;
    width: 70%;
  }
}
.blog .post img.right {
  float: right !important;
  margin: 0 0px 30px 30px;
}
.blog .post pre code {
  display: block;
  white-space: pre-wrap;
  margin: 1rem 0;
  padding: 1rem 1rem;
  font-family: monospace;
  font-style: normal;
  font-size: 0.9rem;
  border: 1px solid #C2C2C2;
  border-radius: 0.3rem;
  line-height: 1.25em;
  background-color: #EEE;
  color: #333;
  background: #002B36;
  color: #93a1a1 !important;
}
.blog .post pre code b {
  color: #4AB1B0;
  font-weight: normal;
}
.blog .post footer {
  font-size: 0.9rem;
}
.blog .post footer .byline {
  padding: 2rem 0 2rem 0;
  margin-bottom: 1rem;
  border-bottom: 1px dotted #b3b3b3;
}
.blog .post footer .byline .date::before,
.blog .post footer .byline .date::after {
  content: "\2022 ";
  padding: 0 .4em 0 .2em;
  display: inline-block;
}
.blog .post footer .social {
  padding: 2rem 0 2rem 0;
}
.blog .sidebar {
  position: fixed;
  top: 80px;
  right: 0;
  left: auto;
  height: 100%;
  width: 280px;
  padding: 1.3rem;
  padding-bottom: 160px;
  overflow-y: auto;
  z-index: 102;
  box-shadow: 0px 0px 20px rgba(39, 41, 43, 0.15);
  font-size: 0.85rem;
}
.blog .sidebar h3 {
  font-size: 1.0rem;
  font-weight: bold;
  color: rgba(0, 0, 0, 0.5);
  margin: 1.3rem 0 0.7rem 0;
  border-bottom: 1px solid #eeeeee;
}
.blog .sidebar ul {
  list-style-type: none;
  padding: 1rem 0 0 0;
}
.blog .sidebar p {
  line-height: 1.2rem;
}
.blog .sidebar div.search .query {
  width: 85%;
  margin-right: 1rem;
}
.blog .sidebar div.search .rss {
  vertical-align: middle;
  float: right;
  margin-top: 0.6rem;
}
.blog .sidebar .about img {
  padding-bottom: 1rem;
}
.blog::-webkit-scrollbar {
  width: 0px !important;
}
@media (min-width: 945px) {
  .blog .categories {
    margin-right: 280px;
  }
}
.blog .categories tr.post td {
  padding-left: 12px;
}
.blog .categories tr.post a {
  color: #415b81;
}
.blog .categories tr.post .year {
  font-size: 1.4rem;
  color: #999999;
  vertical-align: middle;
}
.blog .categories tr.post .date {
  white-space: nowrap;
  color: #999999;
  text-transform: uppercase;
  vertical-align: middle;
}
.blog .categories tr.post .title {
  font-size: 1.4rem;
  vertical-align: middle;
}
.blog .categories tr.post .posted {
  padding: 0.5rem 0 0.3rem 0;
  color: #999999;
}
.blog .categories .ui.basic.table tr td {
  border-top: none;
}
h1,
h2,
h3,
h4 {
  font-weight: normal;
  font-family: "Open Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}
h2 {
  font-size: 1.5rem;
}
ul {
  padding-left: 1.2rem;
}
h3 + ul {
  margin-top: -0.85rem;
}
a {
  color: #5070a0;
  text-decoration: none;
  -webkit-transition: color 0.3s ease;
          transition: color 0.3s ease;
}
li {
  margin-bottom: 0.4em;
}
a:hover {
  color: #40a0f0;
}
.page {
  padding: 1rem 3.0rem;
  padding-bottom: 2em;
}
@media (max-width: 945px) {
  .page {
    padding: 1rem 2.0rem;
  }
}
.page i.massive {
  font-size: 6.0rem;
}
.page h1 {
  font-weight: bold;
  font-size: 3rem;
}
@media (max-width: 945px) {
  .contact {
    font-size: 0.70rem;
    line-height: 1.3rem;
  }
}
.kern {
  position: relative;
  display: inline-block;
}
.centered {
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.iconic {
  width: 150px;
}
img.screen,
image.bare-screen {
  margin: 8px 0 14px 0;
  border: 1px solid #b3b3b3;
  border-radius: 7px;
  box-shadow: 9px 9px 9px #b3b3b3;
}
img.shadow,
img.shadowed {
  border-radius: 7px;
  box-shadow: 5px 5px 9px #808080;
}
img.dark.shadow {
  border-radius: 7px;
  box-shadow: 2px 2px 4px #333333;
}
.question {
  color: #34495e;
}
.answer {
  padding-left: 1.75em;
}
.turquoise {
  background: #1abc9c;
  color: white;
}
.greensea {
  background: #16a085;
}
.emerald {
  background: #2ecc71;
}
.nephritis {
  background: #27ae60;
}
.skyblue {
  background: #3498db;
}
.sunsetblue {
  background: #2980b9;
}
.amethyst {
  background: #9b59b6;
}
.wisteria {
  background: #8e44ad;
}
.slate {
  background: #34495e;
}
.midnight {
  background: #2c3e50;
}
.yellow {
  background: #f1c40f;
}
.orange {
  background: #e67e22;
}
.carrot {
  background: #e67e22;
}
.pumpkin {
  background: #d35400;
}
.peach {
  background: #e74c3c;
}
.pomegranate {
  background: #c0392b;
}
.teal {
  background: #5e7c88;
}
.clouds {
  background: #ecf0f1;
}
.silver {
  background: #bdc3c7;
}
.concrete {
  background: #95a5a6;
}
.asbestos {
  background: #7f8c8d;
}
.ui.red.buttons .button,
.ui.red.button {
  background-color: #A20300;
  background-color: #ED0500;
}
.ui.teal.buttons .button,
.ui.teal.button {
  background-color: #14A8A2;
  background-color: #40CFCB;
}
.ui.green.buttons .button,
.ui.green.button {
  background-color: #8CCD0F;
  background-color: #A2D844;
}
.ui.primary.button {
  background-color: #3b83c0;
  background-color: #4A78CB;
  color: white;
}
.ui.primary.button:hover {
  background-color: #7296d6;
  color: white;
}
.ui.secondary.button {
  background-color: #999999;
  background-color: #6E7D96;
  background-color: #3F5F83;
  color: white;
}
.ui.secondary.button:hover {
  background-color: #5078a5;
  color: white;
}
.specs.button {
  background-color: #292D42;
  color: white;
}
.specs.button:hover {
  background-color: #3d4261;
  color: white;
}
.appweb.button {
  background-color: #254A83;
  background-color: #DD1111;
  background-color: #4A78CB;
  color: white;
}
.appweb.button:hover {
  background-color: #4479ca;
  color: white;
}
.goahead.button {
  background-color: #8ccd0f;
  background-color: #10A015;
  color: white;
}
.goahead.button:hover {
  background-color: #8ccd0f;
  color: white;
}
.esp.button {
  background-color: #0062bf;
  color: white;
}
.esp.button:hover {
  background-color: #007cf2;
  color: white;
}
.ejscript.button {
  background-color: #14a8a2;
  color: white;
}
.ejscript.button:hover {
  background-color: #19d6ce;
  color: white;
}
.pak.button {
  background-color: #0062bf;
  color: white;
}
.pak.button:hover {
  background-color: #007cf2;
  color: white;
}
.makeme.button {
  background-color: #ed0500;
  color: white;
}
.makeme.button:hover {
  background-color: #d50400;
  color: white;
}
.expansive.button {
  background-color: #e3ba4d;
  color: #333333;
}
.expansive.button:hover {
  background-color: #eacb79;
  color: white;
}
.ui.inverted.menu {
  background: #000;
}
.ui.inverted.pointing.menu {
  padding: 14px 0 16px 0;
  margin: 0;
  background: #000000;
  border-bottom: none;
}
.ui.inverted.pointing.menu .item {
  font-size: 20px;
}
.ui.inverted.pointing.menu .logo {
  padding: 6px 10px 10px 10px;
  float: left;
  padding-right: 60px;
}
.ui.inverted.pointing.menu .logo {
  color: #e3ba4d;
}
.ui.inverted.pointing.menu .navHome,
.ui.inverted.pointing.menu .navProducts {
  background-image: -webkit-linear-gradient(25deg, #444444 0px, #888888 100%);
  background-image: linear-gradient(65deg, #444444 0px, #888888 100%);
}
.ui.inverted.pointing.menu .navAppweb {
  background-image: -webkit-linear-gradient(25deg, #444444 0px, #888888 100%);
  background-image: linear-gradient(65deg, #444444 0px, #888888 100%);
}
.ui.inverted.pointing.menu .navEjscript {
  background-image: -webkit-linear-gradient(25deg, #444444 0px, #888888 100%);
  background-image: linear-gradient(65deg, #444444 0px, #888888 100%);
}
.ui.inverted.pointing.menu .navEsp {
  background-image: -webkit-linear-gradient(25deg, #444444 0px, #888888 100%);
  background-image: linear-gradient(65deg, #444444 0px, #888888 100%);
}
.ui.inverted.pointing.menu .navExpansive {
  background-image: -webkit-linear-gradient(25deg, #444444 0px, #888888 100%);
  background-image: linear-gradient(65deg, #444444 0px, #888888 100%);
}
.ui.inverted.pointing.menu .navGoAhead {
  background-image: -webkit-linear-gradient(25deg, #444444 0px, #888888 100%);
  background-image: linear-gradient(65deg, #444444 0px, #888888 100%);
}
.ui.inverted.pointing.menu .navMakeMe {
  background-image: -webkit-linear-gradient(25deg, #444444 0px, #888888 100%);
  background-image: linear-gradient(65deg, #444444 0px, #888888 100%);
}
.ui.inverted.pointing.menu .navPak {
  background-image: -webkit-linear-gradient(25deg, #444444 0px, #888888 100%);
  background-image: linear-gradient(65deg, #444444 0px, #888888 100%);
}
.ui.inverted.pointing.menu .item {
  opacity: 0.9;
  padding: 0.5em 0.4em 0.8em 0.4em;
}
.ui.inverted.pointing.menu .item:hover {
  background: rgba(255, 255, 255, 0.35);
}
.ui.inverted.pointing.menu .active.item {
  background: rgba(255, 255, 255, 0);
}
.ui.inverted.pointing.menu .active.item:after {
  position: absolute;
  bottom: 0px;
  left: 0;
  height: 4px;
  width: 100%;
  margin-top: -4px;
  border: none;
  -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
          transform: rotate(0deg);
}
.ui.inverted.pointing.menu .active.item:after {
  background: #ed0500;
  background: #888888;
  background: red;
}
.ui.vertical.menu {
  display: none;
  z-index: 90;
  width: 100%;
  top: 54px;
  padding-bottom: 1px;
  border-radius: 0 !important;
  text-align: center;
  background: #FFF;
}
.ui.vertical.menu .item {
  background-color: #000000;
}
.ui.vertical.menu .item.active {
  background-color: #444 !important;
}
.ui.vertical.menu .item:hover,
.ui.vertical.menu .item.active:hover {
  background-color: #666 !important;
}
.ui.page.grid {
  padding: 0 3.0rem;
}
.ui.page.grid .segment {
  padding-top: 1.0rem;
  padding-bottom: 3.5rem;
}
.ui.basic.segment {
  padding: 1em 1em 0 0;
}
.ui.code.inverted.code.segment {
  background: #002b36;
  color: #93a1a1;
}
.ui.code.inverted.code.segment b {
  color: #2aa198;
  font-weight: normal;
}
.ui.code.segment {
  background: #EFEFEF;
  color: #000000;
  border: 1px solid #C8C8C8;
  -box-shadow: 2px 2px 2px #DDD;
}
.ui.code.segment b {
  font-weight: normal;
  color: #168;
}
.ui.left.floated.image {
  margin: 0 30px 20px 0;
  padding: 0;
}
.ui.left.floated.icon {
  float: left;
}
/* May be removed from Semantic */
.ui.segment:after {
  content: '';
  display: block;
  height: 0px;
  clear: both;
  visibility: hidden;
}
.left.floated {
  float: left;
}
.right.floated {
  float: right;
}
.relaxed li {
  margin-bottom: 0.9em;
}
@media (min-width: 945px) {
  .mobile-only {
    display: none !important;
  }
}
@media (max-width: 945px) {
  .desktop-only {
    display: none !important;
  }
}
@media (max-width: 945px) {
  [class*="desktop only"] {
    display: none !important;
  }
}
